<div class="attribute-box anarchy-attribute" data-attribute="{{key}}">
  <label class="attribute-label" for="system.attributes.{{key}}.value">
    <a class="click-roll-attribute">
      {{localizeAttribute key}}
    </a>
    {{#unless @root.options.viewMode}}
    <input class="attribute-value" type="number" data-dtype="Number" min="0" max="36" maxlength="2"
      name="system.attributes.{{key}}.value" value="{{attribute.value}}" />
    {{/unless}}
    <br/>
    <a class="click-roll-attribute">
      {{attribute.total}}
    </a>
  </label>
</div>
